




/*
     FILE ARCHIVED ON 16:24:50 Sep 24, 2009 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 4:10:55 Mar 14, 2013.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
body {
	background-color: #000B4C;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
}
p {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; font-size: 10pt; font-style: normal; font-weight: normal}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: bold;
	color: #879A26;
	text-decoration: underline;
	letter-spacing: -1px;

}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
	font-style: normal;
	letter-spacing: -1px;
}
.highlight {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #879A26;
	font-size: 10pt;
	font-style: normal;
	font-weight: bold;
}
.tablecolour {  background-color: #16398D}
ul {
font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; font-size: 10pt; font-style: normal; font-weight: normal
}
.details {
font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; font-style: normal; font-weight: normal
; font-size: 10pt
}
.title { font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; font-size: 12pt; font-style: normal; font-weight: bold; }
li {

font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; font-size: 10pt; font-style: normal; font-weight: normal
}
.tablecolourWhite {
background-color: #FFFFFF
}
